/****************************************************************************
 * acheron development - (c) Vrai Stacey 2006
 * Default style sheet
 *
 * $Header: $
 ****************************************************************************/

/*** Elements and element classes ***/

body
{
	background-color: #800000;
	background-image: none;
	color: #000000;

	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 8pt;

	text-decoration: none;
	text-align: left;

	padding: 0px;
	margin: 0px;
	border: none;
	border-width: 0px;
}

p
{
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
}

p.trimmed
{
	padding-bottom: 0px;
}

h1
{
	padding: 0px;
	margin: 0px;

	font-size: 10pt;
	font-weight: bold;
}

li
{
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}

ul
{
	margin: 0px;
	padding: 0px;
}


ul.normal, li.normal
{
	list-style-type: square;
	margin-left: 16px;
	margin-top: 2px;
}


a:link, a:visited
{
	color: #000099;
	text-decoration: none;
}

a:hover, a:active
{
	color: #000099;
	text-decoration: underline;
}

b
{
	font-weight: bold;
}

img
{
	border: none;
	border-width: 0px;
}

input, textarea
{
	border: solid;
	border-width: 1px;
	border-color: #000000;
	margin: 0px;
	padding: 2px;

	background-color: #ffffff;
	
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 8pt;
}

input.button
{
	color: #ffffff;
	background-color: #800000;
}

table
{
	border: none;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 8pt;

	table-layout: fixed;
}

td
{
	overflow: auto;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align: top;
}


td.version
{
	width: 10%;
}

td.filename
{
	width: 25%;
}

td.md5sum
{
	width: 25%;
}

td.description
{
	width: 40%;
}

td.label
{
	vertical-align: middle;
	width: 10%;
}

td.data
{
	vertical-align: middle;
	width: 90%;
}

/*** Classes ***/

.box
{
	border: solid;
	border-width: 1px;
	border-color: #000000;

	background-color: #ffffff;
	color: #000000;

	padding: 4px;
	margin-bottom: 10px;
}

.heading
{
	border: solid;
	border-width: 1px;
	border-color: #000000;
	border-bottom: none;

	background-color: #ffffff;
	color: #000000;

	padding: 4px;

	font-size: 10pt;
	font-weight: bold;
}

.subheading
{
	border: solid;
	border-width: 1px;
	border-color: #000000;
	border-bottom: none;

	background-color: #ffffff;
	color: #000000;

	padding: 4px;
}

.bottompadding
{
	padding-bottom: 5px;
}

.filetableheader
{
	font-weight: bold;
}

.imageblock
{
	padding-top: 2px;
	text-align: center;
}

.centeralign
{
	padding-bottom: 5px;
	text-align: center;
}

/*** Sections - constrains the containers in to the correct layout ***/

#topsection
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    width: 96%;
    
    color: #ffffff;
}

#middlesection
{
    position: absolute;
    top: 50;
    left 20;
    width: 70%;
    
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
}

#menusection
{
    position: absolute;
    top: 50;
    left: 75%;
    width: 23%;
    
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

